 <HELPXML>
	<DATAMANAGER>ASR01HELP</DATAMANAGER>
	<SHOWN>
		<COL>massess.asid</COL>
		<COL>massess.asdesc</COL>
		<COL>massess.asgid</COL>
		<COL>massess.astype</COL>
		<COL>massess.asdefaultscore</COL>
		<COL>massess.asmaxscore</COL>
		<COL>massess.asminscore</COL>
		<COL>massess.asweight</COL>
	</SHOWN>
	<ORDER>
		<COL>massess.asid</COL>
		<COL>massess.asdesc</COL>
		<COL>massess.asgid</COL>
	</ORDER>
	<SEARCH>
		<COL>asgid</COL>
		<COL>asid</COL>
		<COL>asdesc</COL>
	</SEARCH>
	<RETURN>
		<COL>asid</COL>
	</RETURN>
</HELPXML>
